PVSECRET-ADD(1)

NAME
pvsecret-add - Submit an add-secret request to the Ultravisor (s390x only)

SYNOPSIS
pvsecret add [OPTIONS] <FILE>

DESCRIPTION
Perform an add-secret request using a previously generated add-secret request. Only available on s390x.

OPTIONS

<FILE>
    Specify the request to be sent.

-f, --force
    Force the addition of add-secret requests. Add an add-secret request even if there is already a secret with the same ID in the secret store.

-h, --help
    Print help (see a summary with -h).

SEE ALSO

pvsecret(1)